Subject: [NEXTEL-1] Arlington Texas TX Wants $$$

From: [email-masked]
Date: Thu, 27 Feb 2003 07:52:49 -0500 (EST)

http://www.ci.arlington.tx.us/citysecretary/03bondelection.html -
capital projects include TRS upgrades and much more

Did they get the money? This was for a 1 Feb 2003 bond election.

------------------

Come on - sign along - you know the song - money money money money money
money monnnnnney monnney

Only $300K to put traffic preemption devices at 90 intersections - it is
almost criminal not to buy the devices - didnt I just see a headline for
a California city that is going to spend $200K for artwork in their
police station

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/